/*=================== Font-Facing ===========*/


@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'apex_newheavy';
    src: url('../fonts/font-webfont.eot');
    src: url('../fonts/font-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/font-webfont.woff2') format('woff2'),
         url('../fonts/font-webfont.woff') format('woff'),
         url('../fonts/font-webfont.ttf') format('truetype'),
         url('../fonts/font-webfont.svg#apex_newheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bebas_neuebook';
    src: url('../fonts/bebasneue_book-webfont.eot');
    src: url('../fonts/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_book-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_book-webfont.woff') format('woff'),
         url('../fonts/bebasneue_book-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;

}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; *zoom:1;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: none; }
a { background: transparent; color: #8b4550; outline: none; text-decoration: none; vertical-align: baseline; margin: 0; padding: 0; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -ms-transition: all .3s ease-in; -o-transition: all .3s ease-in; transition: all .3s ease-in; }
a:hover { text-decoration: none; color: #707070;}
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
input, select { vertical-align: middle; }
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; -webkit-border-radius: 0; cursor: pointer; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-appearance: textfield; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none;
}
ul{ margin-bottom:0}		
input::-moz-focus-inner {
border:0;
padding:0;
}
input[type="text"], input[type="password"], input[type="name"], input[type="email"], input[type="date"], input[type="tel"] { outline: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -webkit-appearance: none; font-weight: 400; border: none;   }
input[type="text"]:focus, input[type="password"]:focus, input[type="name"]:focus, input[type="email"]:focus, input[type="date"]:focus, input[type="tel"]:focus { outline: none; }
textarea {overflow:auto; vertical-align:top; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance:none; font-weight:400; border:none;   }
textarea:focus {outline:none;}
#contact_comment {outline:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -webkit-appearance:none; font-weight:400; border:none;}
#contact_comment:focus {outline:none;}



:-moz-placeholder{opacity: 1 !important; color: #929292;}
::-moz-placeholder{opacity: 1 !important; color: #929292;}
:-ms-input-placeholder{opacity: 1 !important; color: #929292;}



h1, h2, h3, h4, h5, h6 { font-weight: 400; }
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border: none; display: block; }
* { margin: 0px; padding: 0px; }
nav ul { list-style: none; }
ul { list-style: none; }
strong { font-weight: 700; }
.nopad { padding-bottom: 0px !important; }
em { font-style: italic; }
body { font-size: 18px; color: #4e4d4b; font-family:'Montserrat', sans-serif; font-weight: 300; margin: 0px; padding: 0px; text-align: center; line-height:30px; overflow-x: hidden;}

 header, footer, section { float: left; width: 100%;}
/* remove gutter spacing outside */
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

/* only remove padding of middle columns */
.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right:0;
  padding-left:0;
} 



/*---=================== Header Section START =================---*/

header{float:left; width:100%; position:absolute; z-index: 99;}
.header-tp{float:left; width:100%; background:#253325;}
.linkarea{float:right;}
.call{float:left; margin-right:20px; line-height:1; padding:11px 0;}
.call a{font-size:12px; font-weight:400; color:#fff; vertical-align:middle; display:inline-block; line-height:12px;}
.call.mail a i{float:left;}
.call a i:before{margin:0 7px 0 0; font-size: 14px;}
.call.mail a i:before{margin:0 10px 0 0; vertical-align: middle;}
.call a:hover{opacity:0.8;}

.account{background:#148fe2; float:left; color:#fff; line-height:1; margin-right:4px; position:relative;}
.account .dropdown-menu{border-radius:0; margin:0;}
.account:hover{background:#fff; color:#148fe2;}
.account .btn{border:none; padding:12px 10px 12px 15px; font-size:12px;}
.account .btn i:before{margin:0;}
.account .btn i.icon-avatar{margin:0 10px 0 0;}
.account .btn i.icon-angle-down{padding:0 0 0 3px;}
.account ul.dropdown-menu{ left:inherit; right:0px;}
.account ul.dropdown-menu > li > a{ color:#4e4d4b; padding:7px 15px;}
.account ul.dropdown-menu > li > a:hover{ color:#fff; background:#148fe2;}

/*---=================== Menu Section START =================---*/
.navigation{float:left; width:100%;}
.logo{ float:left; margin-top:-25px;}
.header-rgt{ float:right; margin-top:42px;}
.navigation .navbar{min-height:inherit; float:left; border:none; margin:10px -50px 0px 0px; border-radius:0; background:transparent; width:600px; position:relative;}
.navigation .navbar-brand{height:auto; padding:0; position:absolute; top:-25px; left:0; z-index:999;}
.navigation .navbar-collapse.collapse{float:left; width:100%;}
ul#horizontal, #horizontal ul  {
list-style-type: none;
margin: 0;
padding: 0;
}

#horizontal li {
float: left;
padding:0px 22px; 
}
#horizontal {
height: 50px;
float: left;
width:100%;
}

#horizontal a {
font-size:15px; font-weight:600; text-transform:uppercase; line-height:24px; padding:8px 0px 5px; border-top:4px solid transparent; color:#fff;    
}

#horizontal a:hover, #horizontal li.active a {

border-top:4px solid #159e5e;
 background:none;
}
#horizontal a:visited {

 background:none;
}
#horizontal a:link, div.horizontal a:visited {

 background:none;
 
}

#horizontal li.hideshow ul{
position:absolute;
background: #fff;
display:none;
right:0px;
width:200px;
-webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16);
}
#horizontal li.hideshow ul li{ float:none; display: block; padding:0px;}
#horizontal li.hideshow ul li a{ color:#09834a; border:none; text-align:left; display:block; padding: 10px 15px;}
#horizontal li.hideshow ul li a:hover{ border:none; color:#fff; background:#09834a;}

#horizontal li.hideshow
{
position:relative;
}

/*---=================== Search Section START =================---*/
.serach-header {
  float:left; position: relative; z-index: 99;
}
.serach-header .searchd {
  background: transparent;
  line-height: 50px;
  height: 52px;
  width:52px;
  background:#e64f54;
  color:#fff; border-radius:100%;
  outline: none;
box-shadow: none;
border: none;
}
.serach-header .searchd i {
  color: #fff;
  font-size: 22px;
}
.serach-header .searchbox {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity:  ;
  filter: alpha(opacity=0);
  z-index: 11000;
}
.serach-header .searchbox .close {
  background-color: transparent;
  box-shadow: none;
  color: #fff;
  font-size: 27px;
  font-weight: normal;
  opacity: 1;
  padding: 10px 17px;
  position: fixed;
  right: 15px;
  top: 15px;
}
.serach-header .searchbox form input[type="text"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: transparent;
  border-color: -moz-use-text-color -moz-use-text-color #fff;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  color: #fff;
  font-size: 28px;
  font-weight: lighter;
  left: 22%;
  margin: 0;
  outline: medium none;
  padding-bottom: 7px;
  padding-left: 0;
  padding-right: 30px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 700px;
  line-height: 60px;
}
.serach-header .searchbox form input[type="image"] {
  display: inline-block;
  line-height: 60px;
  height: 60px;
  left: 72%;
  position: absolute;
  top: 55%;
  transform: translate(0%, -55%);
  background: transparent;
  color: #fff;
  font-size: 22px;
    outline: none;
box-shadow: none;
border: none;
}
@media only screen and (max-width: 992px) {
.serach-header .searchbox form input[type="image"] {
    left: 88%;
    top: 58%;
	 outline: none;
box-shadow: none;
border: none;
  }
}
.serach-header .searchbox.open {
  -webkit-transform: translate(0px, 0px) scale(1, 1);
  -moz-transform: translate(0px, 0px) scale(1, 1);
  -o-transform: translate(0px, 0px) scale(1, 1);
  -ms-transform: translate(0px, 0px) scale(1, 1);
  transform: translate(0px, 0px) scale(1, 1);
  opacity: 1;
  filter: alpha(opacity=100);
}

/*---=================== Search Section START =================---*/
.sh-cart{ float:left; width:52px; height:52px; line-height:50px; color:#fff; background:#e64f54; margin-left:10px; border-radius:100%; position:relative;}
.sh-cart i{ color:#fff; font-size:22px;}
.sh-cart span{ position:absolute; right:-3px; top:-3px; font-size:11px; font-weight:500; width:24px; height:24px; line-height:21px; color:#fff; background:#253325; border-radius:100%;}

/*---=================== Banner Section START =================---*/
.banner-text{ padding:278px 30px 139px;}
.banner-text h2{ font-size:120px; line-height:110px; text-transform:uppercase; color:#fff; font-family: 'bebas_neuebold';}
.banner-sub{ font-size:72px; line-height:80px; color:#fff; font-family: 'bebas_neuebook'; position:relative; display:inline-block; letter-spacing: 1px; margin-top: 20px;}
.banner-sub:before{ content:''; position:absolute; width:75px; height:28px; left:-128px; top:28px; background:url(../images/banner-line.png) no-repeat left top;}
.banner-sub:after{ content:''; position:absolute; width:75px; height:28px; right:-128px; top:28px; background:url(../images/banner-line.png) no-repeat left top;}
.banner-text a{ font-size:14px; font-weight:600; color:#fff; text-transform:uppercase; letter-spacing:2px; background:#e64f54; padding:10px 46px; border-radius:25px; display:inline-block; margin-top:41px;}
.banner-text a:hover{ background:#026536;}
#owl-banner.owl-theme .owl-dots .owl-dot span{ background:#71776e;}
#owl-banner.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{ background:#fff;}
#owl-banner.owl-theme .owl-dots{position: relative; top: -50px;}

/*---=================== Welcome Section START =================---*/
.wel-wrapper{ text-align:left; padding:75px 0px 120px;}
.wel-photo{ float:left; padding-left:44px; position:relative; margin-top: 183px;}
.wel-photo:before{ content:''; position:absolute; left:0px; top:-38px; width:50%; height:calc(100% + 59px); background:#fff; border:21px solid #148fe2; z-index:-1;}
.wel-photo img{ width:100%; border:26px solid #fff;}
.wel-area{}
.wel-area h1{ font-size:60px; color:#026536; font-family: 'apex_newheavy'; text-transform:uppercase; background:url(../images/golg-logo-top.png) no-repeat left top; padding:80px 0px 27px;}
.wel-area h1 span{ color:#0f8e4f;}
.wel-area p{ font-size:18px; line-height:30px; color:#4e4d4b; font-weight:200; padding-bottom:16px;}
.wel-area ul{ float:left; width:100%; margin-top:20px;}
.wel-area ul li{ font-size:18px; line-height:22px; font-weight:500; color:#4e4d4b; font-style:italic; padding:0px 0px 14px 40px; background:url(../images/cir-bullet.png) no-repeat left 4px;}


/*---=================== Popular Section START =================---*/
.popular-wrapper{ background:url(../images/popular-back.jpg) no-repeat center top; background-size:cover; padding:30px 0px 115px;}
.popular-wrapper h2{ display:inline-block; font-size:60px; color:#09834a; background:url(../images/golg-logo-top.png) no-repeat center top; padding-top:80px; font-family: 'bebas_neuebold';}
.poparea{ float:left; width:100%; margin-top: 39px;}
#pop-banner{position: relative;}
.pop-blk{ margin-top:20px; background:#fff; padding:27px; -webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16);}
.pop-blk h3{ font-size:18px; text-transform:uppercase; color:#4e4d4b; font-weight:500; margin-top: 5px; margin-bottom: 22px;}
.pop-blk h3 a{color:#4e4d4b; }
.pop-blk h3 a:hover{color:#09834a; }
.pop-blk figure{ width:100%;  display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center; min-height:160px;}
#pop-banner.owl-carousel .owl-item .pop-blk figure img{ width:auto;}
.pop-price{ font-size:28px; color:#148fe2; font-weight:500; margin-top: 26px;}
a.bye-now{ font-size:15px; color:#ffffff; font-weight:800; text-transform:uppercase; background:#d93a3f; padding:5px 10px; display:block; margin-top: 24px;}
a.bye-now:hover{ background:#09834a;}
#pop-banner.owl-theme .owl-nav{position: absolute; width: 100%; top: 50%;}
#pop-banner.owl-theme .owl-nav [class*="owl-"]{ width:39px; height:39px;  border-radius:100%; text-indent:-9999px;}
#pop-banner.owl-carousel .owl-nav .owl-prev{ background:rgba(9, 131, 74, 0.50) url(../images/prev-arrow.png) no-repeat center center; float: left; margin-left:-60px;}
#pop-banner.owl-carousel .owl-nav .owl-next{ background:rgba(9, 131, 74, 0.50) url(../images/next-arrow.png) no-repeat center center; float: right; margin-right:-60px;}
#pop-banner.owl-carousel .owl-nav .owl-prev:hover{background:rgba(9, 131, 74, 1) url(../images/prev-arrow.png) no-repeat center center;}
#pop-banner.owl-carousel .owl-nav .owl-next:hover{background:rgba(9, 131, 74, 1) url(../images/next-arrow.png) no-repeat center center;}


/*---=================== Latest Section START =================---*/
.latest-wrapper{ background:#fff; padding:60px 0px 90px;}
.latest-wrapper h2{ display:inline-block; font-size:60px; color:#09834a; background:url(../images/golg-logo-top.png) no-repeat center top; padding-top:80px; font-family: 'bebas_neuebold';}
#latest-banner.owl-theme .owl-nav{position: absolute; width: 100%; top: 50%;}
#latest-banner.owl-theme .owl-nav [class*="owl-"]{ width:39px; height:39px;  border-radius:100%; text-indent:-9999px;}
#latest-banner.owl-carousel .owl-nav .owl-prev{ background:rgba(9, 131, 74, 0.50) url(../images/prev-arrow.png) no-repeat center center; float: left; margin-left:-60px;}
#latest-banner.owl-carousel .owl-nav .owl-next{ background:rgba(9, 131, 74, 0.50) url(../images/next-arrow.png) no-repeat center center; float: right; margin-right:-60px;}
#latest-banner.owl-carousel .owl-nav .owl-prev:hover{background:rgba(9, 131, 74, 1) url(../images/prev-arrow.png) no-repeat center center;}
#latest-banner.owl-carousel .owl-nav .owl-next:hover{background:rgba(9, 131, 74, 1) url(../images/next-arrow.png) no-repeat center center;}
#latest-banner.owl-carousel.owl-drag .owl-item{ padding:15px;}


/*---=================== Ship Section START =================---*/
.ship-wrapper{ background:url(../images/ship-back.jpg) no-repeat center top; background-size:cover; padding:80px 0px 70px;}
.ship-fig{ width:154px; height:154px; text-align:center; line-height:150px; background:rgba(46, 140, 184, 0.60); border-radius:100%; display:inline-block; position:relative; z-index: 1; margin-left:20px;}
.ship-fig:before{ content:''; position:absolute; width:154px; height:154px; background:rgba(46, 140, 184, 0.60); border-radius:100%; left:-20px; z-index:-1;}
.ship-fig i{ color:#fff; font-size:62px; padding-right:20px;}
.ship-wrapper h3{ font-size:24px; font-weight:800; color:#fff; text-transform:uppercase; margin-bottom: 0px;}
.ship-wrapper p{font-size:14px; color:#fff; text-transform:uppercase;}
.ship-wrapper p a{ color:#fff; }
.ship-wrapper p a:hover{ color:#ccc;}

/*---=================== Brand Section START =================---*/
.brand-wrapper{ background:#fff; padding:60px 0px 70px;}
.brand-wrapper h2{ display:inline-block; font-size:60px; color:#09834a; background:url(../images/golg-logo-top.png) no-repeat center top; padding-top:80px; font-family: 'bebas_neuebold';}
#brand-banner.owl-theme .owl-nav{position: absolute; width: 100%; top: 30%;}
#brand-banner.owl-theme .owl-nav [class*="owl-"]{ width:39px; height:39px;  border-radius:100%; text-indent:-9999px;}
#brand-banner.owl-carousel .owl-nav .owl-prev{ background:rgba(9, 131, 74, 0.50) url(../images/prev-arrow.png) no-repeat center center; float: left; margin-left:-60px;}
#brand-banner.owl-carousel .owl-nav .owl-next{ background:rgba(9, 131, 74, 0.50) url(../images/next-arrow.png) no-repeat center center; float: right; margin-right:-60px;}
#brand-banner.owl-carousel .owl-nav .owl-prev:hover{background:rgba(9, 131, 74, 1) url(../images/prev-arrow.png) no-repeat center center;}
#brand-banner.owl-carousel .owl-nav .owl-next:hover{background:rgba(9, 131, 74, 1) url(../images/next-arrow.png) no-repeat center center;}
#brand-banner.owl-carousel .owl-item{ float:none; display:inline-block; vertical-align:middle;}
#brand-banner.owl-carousel .owl-item img{ width:auto; -webkit-filter: grayscale(1); opacity:0.60; display:inline-block;}
#brand-banner.owl-carousel .owl-item.center img{ -webkit-filter: none; opacity:1;}

/*---=================== Newsletter Section START =================---*/
.news-wrapper{ background:url(../images/news-back.jpg) no-repeat center top; background-size:cover; padding:33px 0px 83px;}
.news-wrapper h2{ font-size:130px; color:#fff; text-transform:uppercase; letter-spacing:25px; font-family: 'bebas_neuebold'; margin-bottom: 0px;}
.sign-txt{ color:#ffffff; font-size:18px; font-weight:500; text-transform:uppercase;}
.sign-txt span{ font-weight:800; color:#8ecbf4;}
.news-submit{ display:inline-block; width:50%; position:relative; margin-top: 35px;}
.news-submit input[type="email"]{ width:100%; background:#fff; font-size:16px; color:#4e4d4b; padding:10px 170px 10px 30px; border-radius:28px; font-weight:300;  height:57px;}
.news-submit input[type="submit"]{ position:absolute; right:0px; top:0px; background:#d9ecf9 url(../images/rgt-sign.png) no-repeat calc(100% - 20px) center; font-size:20px; color:#1d4f71; font-family: 'bebas_neuebold'; border:none; width:143px; height:57px;  border-radius:0px 28px 28px 0px; padding-right: 30px;}
.news-submit input[type="submit"]:hover{ background:#09834a url(../images/rgt-sign.png) no-repeat calc(100% - 20px) center; color:#fff;}

/*---=================== Footer Section START =================---*/
footer{ background:url(../images/footer-back.jpg) no-repeat center top; background-size:cover; text-align:left; padding:70px 0px 40px;}
.ft-logo{ float:left;}
.ft-info{ float:left; width:100%; margin-top:45px;}
.con-line{ float:left; width:100%; margin-bottom:16px;}
.con-line i{ color:#fff; margin-right:10px; width:30px;  display:inline-block; vertical-align:middle;}
.con-add{ color:#fff; font-size:14px; line-height:18px; width:calc(100% - 50px); display:inline-block; vertical-align:middle;}
.con-add a{color:#fff;}
.con-add a:hover{color:#7fffc3;}
.ft-links{}
.ft-links h3{ font-size:18px; color:#70e7a9; font-weight:800; text-transform:uppercase; padding-bottom:20px;}
.ft-links ul{}
.ft-links ul li{ font-size:15px; color:#fff; padding-bottom:6px;}
.ft-links ul li a{ color:#fff;}
.ft-links ul li a:hover{ color:#7fffc3;} 

.ft-social{ float:left;  margin:0px 11px 11px 0px;}
.ft-social a{ float:left; width:43px; height:43px; border-radius:100%; border:1px solid #7fffc3; color:#7fffc3; text-align:center; line-height:40px;}
.ft-social a:hover{ color:#1d6141; background:#7fffc3;}

.copyright{ color:#ffffff; font-size:12px; line-height:20px;}
.copyright span{ color:#67d29a; font-size:13px;}
.web{color:#ffffff; font-size:12px;  line-height:20px;}
.web a{color:#67d29a; }
.web a:hover{ color:#fff;}
.visa-card{ float:right;}
.ft-bottom{ border-top:1px solid rgba(255, 255, 255, 0.20); padding-top:34px; margin-top:29px;}

/*---=================== ABOUT PAGE START =================---*/

/*---=================== Breadcrumb START =================---*/
.banner-wrapper img{ width:100%;}
.bread-area{ text-align:left; margin-top: -250px;}
.bread-area h1{ font-size:72px; color:#ffffff; text-transform:uppercase;  font-family: 'bebas_neuebold'; line-height: 70px;}
.breadcrumb{ float:left; width:100%; background:none; padding:0px;}
.breadcrumb ul{float:left; width:100%;}
.breadcrumb ul li{ color:#ffffff; font-size:24px; text-transform:uppercase; font-family: 'bebas_neuebook'; position:relative; float:left; padding:0px 0px 0px 15px;}
.breadcrumb ul li:first-child{ padding-left:0px;}
.breadcrumb ul li:before{ content:'|'; color:#98ae98; margin-right:15px;}
.breadcrumb ul li:first-child:before{ display:none; }
.breadcrumb ul li a{ color:#98ae98;}
.breadcrumb ul li a:hover{ color:#fff;}

/*---=================== About inner secion START =================---*/
.wel-area.text-center h1{ background-position:center top;}
.wel-big{ font-size:18px; line-height:30px; font-weight:700; font-style:italic; padding:0px 80px; position:relative; padding-bottom:70px;}
.wel-big:before{ content:''; position:absolute; left:0px; right:0px; margin:auto; bottom:0px; width:40%; background:#09834a; height:3px;}
.dark-bg{ background:#f1f1f1;}
.dark-bg .wel-photo:before{ background:#f1f1f1;}
.dark-bg .wel-photo.inphoto img{ border-color:#f1f1f1;}

.wel-area.inwel{ margin-top:190px;}
.wel-area.inwel h1{ background:none; color:#0f8e4f; padding-top:0px;}
.wel-area.inwel h3{ font-size:36px; color:#0f8e4f; text-transform:uppercase; font-family: 'apex_newheavy'; position:relative; padding-bottom:25px; margin-bottom:30px;}
.wel-area.inwel h3:before{ content:''; position:absolute; left:0px; bottom:0px; width:92px; height:8px; background:#09834a; border-radius:4px; }
.wel-area.inwel ul{ padding:0px 22px 30px;}
.wel-area.inwel ul li{ color:#585858; font-weight:500; font-size:15px; font-style:normal; background:url(../images/bullet-logo.png) no-repeat left 5px; }

/*---=================== CONTACT PAGE START =================---*/
/*---=================== Contact info START =================---*/


/*---=================== Contact form START =================---*/
.contact-form{ float:left; width:100%; background:#fff; -webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.04);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.04);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.04); padding:55px 40px;}
.contact-head{ float:left; width:100%; font-size:30px; color:#4e4d4b; font-family: 'apex_newheavy'; text-transform:uppercase; }
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea{ float:left; background:#efefef; border:none; height:45px; width:100%; padding:10px 16px; font-size:14px; color:#929292; margin-top:30px;}
.contact-form textarea{ height:120px;}
.contact-form input[type="submit"]{ font-size:16px; letter-spacing:4px; color:#ffffff; font-family: 'apex_newheavy'; text-transform:uppercase; background:#4e4d4b; padding:8px 45px; background:#4e4d4b; border:none; border-radius:2px; margin-top:30px;}
.contact-form input[type="submit"]:hover{ background:#0f8e4f;}

/*---=================== Contact map START =================---*/
.contact-map img{ width:100%;}
.con-main-info{ padding-right:100px;}
.con-main-info .con-add{ color:#4e4d4b; line-height:20px; font-size:14px;}
.con-main-info .con-add a{ color:#4e4d4b;}
.con-main-info .con-add a:hover{ color:#0f8e4f;}
.con-main-info .con-line i{width: 40px; font-size: 32px; color:#0f8e4f;}
.con-main-info .con-add{width: calc(100% - 60px);}
.con-main-info .ft-social a{width: 32px; height: 32px; border:1px solid #b6b6b6; color:#747474; line-height: 30px;
font-size: 15px;}
.con-main-info .ft-social a:hover{ background:#78c89e; border:1px solid #78c89e; color:#fff;}
.con-main-info .con-line{margin-bottom: 30px;}
.con-main-info .ft-links{margin-top: 20px; float:left; width:100%;}

.wpcf7-not-valid-tip{display: none !important;}
.wpcf7-validation-errors{clear: both; border: 2px solid red !important;color: #ff0000 !important;}
.wpcf7-mail-sent-ok{clear: both;color: #fff !important;}
.wpcf7-not-valid{border: 2px solid red !important}


/*---=================== Woocommerce Bydefault START =================---*/
.woocommerce-breadcrumb, .woocommerce-result-count, .woocommerce-ordering{ display:none;}

/*---=================== Cart START =================---*/
.woocommerce table.shop_table{ border:none !important; border-radius:0px !important; padding:15px; background:#fff; -webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16);}
.woocommerce table.shop_table thead{ background:#09834a;}
.woocommerce table.shop_table thead th{ color:#fff; font-family: 'bebas_neuebold';  font-weight: normal; font-size:20px;}
.woocommerce table.shop_table td{padding: 9px 12px!important; font-size: 14px!important; color:#585858}
.woocommerce table.shop_table td a{color:#09834a}
.woocommerce table.shop_table td a:hover{color:#585858}
h1.entry-title, .cart_totals h2{ font-size:40px; color:#09834a; text-transform:uppercase; font-family: 'bebas_neuebold'; margin-bottom: 15px;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background: #d93a3f !important; text-transform:uppercase; font-size:14px; padding: 17px !important; border-radius:0px !important;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{ background:#09834a !important;}
.woocommerce table.shop_table .cart-subtotal th, .woocommerce table.shop_table .shipping th, .woocommerce table.shop_table .order-total th{padding: 13px 17px; font-size:16px;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{ background:#d93a3f !important; border-radius:0px !important; color:#fff !important; padding:9px 20px;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{ background:#09834a !important;}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text{padding: 9px 6px 8px !important;}
.woocommerce-error, .woocommerce-info, .woocommerce-message{ font-size:16px; background:#fff !important;}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a{ color:#09834a;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{ border-radius:0px !important; background:#fff;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{ background:#efefef; font-size:14px; color:#929292; border:none; padding:14px 15px;}
.woocommerce form .form-row label, .woocommerce-page form .form-row label{ font-size:16px; font-weight:500;}
.woocommerce-form-login p{font-size: 16px; color:#585858}
.woocommerce-form-login p a{ color:#09834a}
.woocommerce form .form-row label.inline{ margin-left:25px;}
.woocommerce form .form-row label.inline input[type="checkbox"]{ margin-top:-3px;}
.woocommerce button.button, .woocommerce input.button{ font-size:15px !important; text-transform:uppercase;}
.woocommerce .checkout_coupon button.button{ padding:13px 15px !important;}
.woocommerce-ResetPassword, .woocommerce-billing-fields, .woocommerce-shipping-fields, .woocommerce-additional-fields{ background:#fff; padding:15px; -webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16);}
.woocommerce-additional-fields{ margin-top:30px;}
.select2-container--default .select2-selection--single{ border:none; background: #efefef !important;
font-size: 14px;
color: #929292;
border: none!important; height:42px !important; border-radius:0px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{ line-height:40px !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow{top: 7px !important;}
.woocommerce form .form-row textarea{height: 100px !important;}
.woocommerce-form__label-for-checkbox.checkbox{ margin-top:30px; display:inline-block !important;}
.woocommerce-form__label-for-checkbox.checkbox span{ display:inline-block; margin-left:25px; font-size:16px; font-weight:500;}
.woocommerce-shipping-fields .woocommerce-form__label-for-checkbox.checkbox .input-checkbox, .woocommerce-account-fields .woocommerce-form__label-for-checkbox.checkbox .input-checkbox{margin-left: 3px; margin-top:8px;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{ background:#fff!important; border-radius:0px!important; -webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16);}

.post-type-archive-product .pop-blk, .single-product .pop-blk{ text-align:center; padding:27px !important;}
.post-type-archive-product .pop-blk:hover, .single-product .pop-blk:hover{-webkit-box-shadow: 0px 5px 24px 0px rgba(9, 131, 74, 0.40);
-moz-box-shadow:    0px 5px 24px 0px rgba(9, 131, 74, 0.40);
box-shadow:         0px 5px 24px 0px rgba(9, 131, 74, 0.40);}
h2.woocommerce-loop-product__title{ font-size:18px; text-transform:uppercase; color:#4e4d4b; font-weight:500; margin-top: 5px; margin-bottom: 22px;  border:none; font-family:'Montserrat', sans-serif; }
h2.woocommerce-loop-product__title a{color:#4e4d4b; }
h2.woocommerce-loop-product__title a:hover{color:#09834a; }
.post-type-archive-product .pop-blk i, .single-product .pop-blk i{ margin-right:8px;}

.post-type-archive-product .pop-blk:hover h2, .single-product .pop-blk:hover h2{ color:#09834a;}
.post-type-archive-product .pop-blk:hover .pop-price, .single-product .pop-blk:hover .pop-price{color:#09834a;}
.post-type-archive-product .pop-blk:hover a.bye-now, .single-product .pop-blk:hover a.bye-now{background: #09834a;}
.woocommerce .products .star-rating{ display:inline-block !important;}
.woocommerce .star-rating::before{ color:#b0afaf !important;}
a .star-rating, .star-rating{ color:#0f9050 !important;}

.flex-viewport{-webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16);}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{ border-radius:0px !important; background:#d6f9e8 !important; top:0px !important; right:0px !important;}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger::before{border: 2px solid #88948e !important;}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::after{background: #88948e !important;}
.woocommerce div.product div.images .flex-control-thumbs{ }
.woocommerce div.product div.images .flex-control-thumbs li{-webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16); margin-top:2% !important; margin-right:2%!important; width:22.5% !important;}
.single-product h1.entry-title{ font-size:60px;}
a.woocommerce-review-link{ color:#7c7c7c; font-size:16px; font-weight:500;}
a.woocommerce-review-link:hover{ color:#09834a;}
.woocommerce div.product p.price{ font-size:36px!important; color:#148fe2!important; font-weight:800; margin-bottom: 26px;}
.woocommerce-product-details__short-description p{ color:#4e4d4b!important; font-size:15px!important; line-height:24px!important; font-weight:300; margin-bottom:30px;}
.single-product.woocommerce div.product form.cart .button{ margin-top:30px;}
.single-product .related.products h2{ color:#09834a; font-size:48px; text-transform:uppercase; font-family: 'bebas_neuebold'; border-bottom:9px solid #09834a; padding-bottom:10px; margin-bottom:45px;}
.single-product .related.products h2.woocommerce-loop-product__title{ font-size:18px; text-transform:uppercase; color:#4e4d4b; font-weight:500; margin-top: 5px; margin-bottom: 22px;  border:none; font-family:'Montserrat', sans-serif; }
.single-product .related.products h2.woocommerce-loop-product__title a{color:#4e4d4b; }
.single-product .related.products h2.woocommerce-loop-product__title a:hover{color:#09834a; }

.woocommerce nav.woocommerce-pagination ul{  padding-top:20px !important; border: none !important; border-top:1px solid #d1d0d0 !important;}
.woocommerce nav.woocommerce-pagination ul li{ padding:0px 10px !important;  border:none !important;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{ color:#09834a !important; background:none !important; border:none !important;}


.woocommerce nav.woocommerce-pagination ul li a{ color:#4e4d4b; background:none !important; border:none !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom: 9px solid #09834a !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ border:none !important; background:#fff !important; border-radius:0px !important; padding:0 25px !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{ font-size:30px !important; color:#9f9f9f !important; font-family: 'bebas_neuebold'; font-weight:normal !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{ background:#09834a !important; border-radius:0px !important}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{ color:#fff!important;}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{ display:none;}
.woocommerce div.product .woocommerce-tabs .panel{ background:none !important; padding:20px 45px 20px !important;}
.woocommerce div.product .woocommerce-tabs .panel h2{ color:#585858!important; font-size:24px!important; font-weight:500!important;}
.woocommerce div.product .woocommerce-tabs .panel p{ font-size:15px; line-height:24px; color:#4e4d4b; padding-bottom:20px; float:left; width:100%; padding-bottom:15px;}

.woocommerce div.product .woocommerce-tabs .panel ul{ margin-bottom:20px; float:left; width:100%;}
.woocommerce div.product .woocommerce-tabs .panel ul li{ color:#585858; font-weight:500; font-size:15px; font-style:normal; background:url(../images/bullet-logo.png) no-repeat left 5px; padding: 0px 0px 14px 40px;  line-height: 22px;}
.woocommerce #reviews #comments ol.commentlist li .comment-text{ background:#fff; border-radius:0px !important;}

#review_form_wrapper{ background:#ececec; border:1px solid #e6e6e6; padding:40px; margin-top:50px;}
#reply-title{font-family: 'bebas_neuebold'; font-size:30px; color:#585858; text-transform:uppercase; padding-bottom:25px; float: left;
width: 100%;}
p.comment-notes{ font-size:18px !important ; color:#09834a  !important;}
.stars a{ color:#b0afaf;}

.comment-form-author{width: 48%; float:left;}
.comment-form-email{width: 48%; float:right;}
#review_form input[type="text"], #review_form input[type="email"], #review_form textarea{ width:100% !important; float:left; height:48px; background:#fff; border:1px solid #d9d9d9; font-size:14px; color:#585858; padding:8px 17px;}

#review_form textarea{ height:150px !important;}
.woocommerce #respond input#submit{ font-size:16px !important; text-transform:uppercase; padding:10px 20px !important;}
.woocommerce .quantity .qty{ height:30px !important;}
div.create-account, .woocommerce .woocommerce-customer-details address{ border-radius:0px!important; background:#fff; padding:15px !important; -webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 5px 24px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 5px 24px 0px rgba(0, 0, 0, 0.16);}
.woocommerce .woocommerce-customer-details address{ font-size:15px; line-height:25px;}

/*-----------------------------------------------------------------------------------*/
.woocommerce-account .woocommerce-MyAccount-navigation{margin-bottom:30px;}
.woocommerce-account .woocommerce-MyAccount-content{ border:none !important; border-radius:0px !important; padding:15px; background:#fff; -webkit-box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16);}
.woocommerce-account .woocommerce-MyAccount-content a{color:#09834a}
.woocommerce-account .woocommerce-MyAccount-content p, .woocommerce-MyAccount-content address{font-size: 18px;
line-height: 30px;
color: #4e4d4b;
font-weight: 200;
padding-bottom: 16px;}
.woocommerce-account .woocommerce-MyAccount-content table.shop_table{box-shadow: none; -moz-box-shadow:none; -webkit-box-shadow: none;padding:0}
.woocommerce-MyAccount-content header.woocommerce-Address-title{position:inherit;}
.woocommerce-MyAccount-content header.woocommerce-Address-title h3{color: #09834a; margin: 0;}
.woocommerce-account .woocommerce-MyAccount-content .addresses .title .edit{float: right;
background: #d93a3f; color: #fff; font-weight: 400; padding: 0 5px;}
.woocommerce-MyAccount-navigation{box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.16); background:#fff; padding:15px;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link{line-height: 32px;
margin-bottom: 10px; padding:0 8px;}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active, .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link:hover, .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link:focus {background: #fff;
padding: 0 8px;  background:#09834a; color:#fff;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a{color: #fff;}
.entry-content .edit-link .post-edit-link{background: #d93a3f; color: #fff; padding: 5px 15px; font-weight: 400;
text-transform: uppercase;}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a, .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:hover, .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:focus, .woocommerce-MyAccount-navigation-link:hover a, .woocommerce-MyAccount-navigation-link:focus a, .woocommerce-MyAccount-navigation-link:hover a:hover, .woocommerce-MyAccount-navigation-link:focus a:focus{color:#fff}
.woocommerce-account .woocommerce-MyAccount-content .addresses .title .edit:hover, .woocommerce-account .woocommerce-MyAccount-content .addresses .title .edit:focus, .entry-content .edit-link .post-edit-link:focus, .entry-content .edit-link .post-edit-link:hover{background:#09834a }
.woocommerce .quantity .qty{margin-bottom:15px}

.woocommerce-product-gallery .woocommerce-product-gallery__image {display: flex !important;
justify-content: center;
align-content: center;
align-items: center; background:#fff; min-height:500px;}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link:hover a, .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link:focus a{color:#fff;}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a{color:#4e4d4b;}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:hover, .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:focus{color:#fff;}
/*serach result*/
.search.search-results .pop-blk {width: calc(100% / 4 - 40px); float: left; margin: 20px;}
.search.search-results .page-title{margin-bottom:30px;}
.search.search-results .pop-blk .entry-title{margin-top:0; font-size:24px;}
.search.search-results .pop-blk .entry-title a{color:#4e4d4b}
.search.search-results .pop-blk .entry-title a:hover, .search.search-results .pop-blk .entry-title a:focus{color:#0f9050}
.search.search-results .pop-blk .entry-meta a, .search.search-results .pop-blk .entry-utility a{color:#0f9050}
.search.search-results .pop-blk a:hover, .search.search-results .pop-blk:focus{color:#585858}
.search.search-results .pop-blk .entry-summary{ display:block;
  
    word-wrap:break-word;}
div.wpcf7-mail-sent-ok {
    color: #000 !important;
}
.post-type-archive-product .pop-price{display: block; margin-top:5px;}
.post-type-archive-product .pop-price del{    font-size: 20px;}